package fr.iutfbleau.projetAgile.Puissance4.Event;

/**
 * evénement lors de la supprésion d'un joueur
 */
public class PlayerEvent {
    private int J;


    /**
     * Créer un évènement
     * @param j0
     */
    public PlayerEvent(int j0){
        this.J=j0;
    }


    /**
     * Retourne le joueur
     * @return le joueur
     */
    public int getJ() {
        return J;
    }
}
